<section id="projects">
    <h1>Projects</h1>

    <div class="projects">

        {{ range .Pages }}
        <a class="project" href="{{.RelPermalink}}">
            <img src="{{.Params.icon}}" alt="">
            <div>
                <div class="title">{{.Params.title}}</div>
                <span class="description">{{.Params.description}}</span>
            </div>
        </a>
        {{ end }}

    </div>

</section>